Subject: Re: bug#61730: 30.0.50; Compiler warnings for delq and delete

From: Michael Heerdegen <[email-masked]>
Date: Thu, 01 Jun 2023 02:48:43 +0200

Mattias Engdegård <[email-masked]> writes:

> Except for the ones in Org, these are probably false positives
> (although I'm not sure about all of them). I could go around wrapping
> them in (ignore ...) to make the warnings go away but I don't want to
> do that unless I can vouch for them being false positives and explain
> why.
>
> So I'm going to disable the warning for `delq` and `delete` again,
> because seeing those warnings at every build is not an option and they
> aren't going away by themselves. (Sorry, Michael!)

It's fine.  I didn't expect a significant number of false positives, but
if there is, we shouldn't keep the warning.

Thanks for your work here.

Michael.